RubyGems Navigation menu

hey_you 0.1.1

Trigger custom events with postgres

Versions:

  1. 0.1.1 - November 06, 2015 (9 ko)
  2. 0.1.0 - November 06, 2015 (8,5 ko)

Dépendances de Development (5):

  • activerecord >= 3
  • bundler ~> 1.10
  • pg >= 0.15
  • rake ~> 10.0
  • rspec >= 0
  • Propriétaires:

    Auteurs:

    • schneems

    Total de contrôle SHA 256:

    57ff291d7790f4d8460bde54d6ae3b4bff070ecbc50b1a5379407e5c6313569a

    Total de téléchargements 42 963

    Pour cette version 42 033

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 0

    Liens: